Issuu on Google+

In this Issue Vol. 43 Issue 1

Men’s basketball recap on pg. 7

Professor obtain patent pg. 4

Thursday, January 24, 2013

THE

SHIELD www.usishield.com

Indiana bill could keep schools from banning guns By ARIANA BEEDIE Staff writer People carrying guns on campus could be a reality if a piece of proposed Indiana legislation is passed. Indiana Senate Bill 0097 would allow the “possession and transportation” of weapons on state properties including state-funded universities and is up for consideration. If passed, all former university policies saying guns can’t be on campus would be null and void after July 1. Bill author and Senator Jim Banks (R) said he had students in mind while drafting the bill. Banks said the bill “isn’t radical” and that Wisconsin has passed similar bills. Last year Wisconsin legalized concealed carry at the same time University of Wisconsin-Madison banned guns on campus. The state legislation overrode the university’s policy. The Indiana bill “prohibits a state agency from regulating the possession or transportation of firearms.” The idea wasn’t created in the Senate but was created by a group of Indiana University students who wanted to express their right to protection. “The students wrote the legislation,” Banks said. “I introduced it on their behalf.” Crayle Vanest, a member of IU’s Students for Concealed Carry (SCC) said there were collective concerns about personal safety on campus. “The university controls what we can carry, when we have the right to have protection,” Vanest said. “Banks has worked with us on this and been behind us for almost three years.” SCC is a national organization composed of students, faculty and citizens from across the country that feel “holders of state-issued concealed handgun licenses should be allowed the same measure of personal protection on college campuses”. USI does not have a branch of this organization. The current policy prohibits the “transfer, sale, use of, possession of weapons.” If the bill is passed, the university’s policy would be amended. “Anytime a new law is passed, the university reviews such law and related university policies that may need to be revised for us to be in compliance,” said Dean of Students Angela Batista. “It’s my responsibility to work with colleagues and university administration to ensure that we are in compliance with any legal requirement, but always ensuring the utmost physical and emotional safety of the USI community,” she said. French major Nathan Miller feels students are not ready to carry weapons. “Young adults are more likely to get into arguments where the result could be the pulling of a weapon, and that’s not okay,” he said.

Young professionals give the chance to network, showcase new ideas By JAMES VAUGHN Staff writer

Photo courtesy of PHOTO SERVICES

Top: Student Bashar Esteitien presents the pitch for his app at last year’s startup weekend. Middle: Collaborating, a group of students, work on developing their 60-second pitch. Bottom: Participate sit and listen to the opening presentation of Startup Weekend.

Entrepreneurs, designers, marketers and product managers will take their ideas to the stage in the Business and Engineering Center during Evansville’s Startup Weekend Feb. 22. Individuals from the community, including students, will have 54 hours to share ideas, form teams, build products and launch startups beginning Friday evening and continuing through Sunday morning. The groups will spend the Startup Weekend weekend developing a 60-secWhen: Feb. 22-24 ond pitch. This is the secTime: 6 p.m. ond year in a row USI has hosted Where: Business and the event. Engineering Center Business instructor Bryan Cost: $25 for students Bourdeau said and $40 for Evansville the event offers community members individuals great exposure. “If it shows visibility, it has plausibility,” Bourdeau said. The first one was a success and offered a wide range of expertise, he said. “You can spend a day, a week, a year or however long on a project,” Bourdeau said. “But nothing is truly innovative until it is touched, smelled, experienced.” START UP on Pg. 3

“I’m sorry for what my generation has allowed” MLK luncheon speaker apologizes for tolerating injustice By JESSICA STALLINGS Staff writer

Photo by JIMMY PYLES/The Shield

Susan Taylor speaking during the Martin Luther King Luncheon on Monday. Taylor founded the National Cares Mentoring Movement in 2006, a campaign which recruits adults to help children in need.

The Shield is a designated public forum.

Susan Taylor said if she had the chance to meet Martin Luther King Jr., she would apologize for not keeping his dream alive. Students and citizens of the community gathered in Carter Hall to celebrate King’s birthday during USI’s annual memorial luncheon Monday. “I am so sorry for what my generation has allowed,” Taylor said to the crowd. “I’m so sorry that

The students publication of the University of Southern Indiana

we dropped the baton.” Taylor, the fashion and beauty editor, editor-inchief and editorial director for Essence magazine, the recipient of the NAACP President’s Award for visionary leadership, honorary degree holder and author of four books, was chosen as this year’s MLK luncheon speaker. She spoke about challenges young people face today. Taylor said 86 percent of black fourth graders are reading below grade level and the percentage only

keeps getting higher. “Our privilege is not just for us; our education is not just for us,” she said. “It’s a weapon that we have to use for social justice. I want to say ‘America, the beautiful.’ I really do, but we are not.” Taylor founded the National Cares Mentoring Movement in 2006, a campaign which recruits adults to help children in need and get them on their feet. The movement’s goals are to increase high school MLK SPEAKER on Pg. 4

Additional Copies of The Shield are 25 cents


Page 2

The Shield - January 12, 2012

Crossword

Sudoku

We Deliver to USI 5225 Pearl Dr. 812-402-8287

(812)421-1986 720 North Sonntag Ave.

Winter Specials


Page 3 - The Shield - January 24, 2013

News Briefs Fraternity to host Lego Build-off Sigma Tau Gamma fraternity will host a Lego Build-off on Saturday, Feb. 2. Registration opens at 1 p.m., and the building will start at 1:30 p.m. Judging will begin at 4:30, and the winners will win a Lego trophy. Participants must bring their own Legos, and all Legos will be donated to the Dream Center for children in Evansville.

Running series kicks off USI will kick off its Romain Subaru Screaming Eagles Running Series on Feb. 9 with the Romain Subaru Hearts on Fire 5K. It will began at 9 a.m. Registration is available online or the day of the event. The cost for a single race is $20 in advance or $25 the day of. Registration for all three races is $55. For more information or to register or volunteer for an event, visit usi.edu/running or contact Bower by email at gbower@usi.edu or by phone at 812/465-1265.

News

START UP continued from Pg. 1 If the event can produce just one or two businesses, then it’s worth it, he said. Senior advertising major Neil Kassinger decided to participate in the event last year as a trial run. He said he wanted to know if people would be interested in the product that he pitched. His group was one of the final nine. “While I didn’t win, I did meet many business men and women from the community that I was able to network with,” Kassinger said.

He will vote as part of the audience Friday evening. He plans to attend the final presentations on Sunday to see how far the projects have come, he said. “I would advise those who pitch ideas to make it relevant to a mass audience and to engage their audience when doing so,” Kassinger said. Anyone who wants to participate can register online at evansville. startupweekend.org. There is a fee of either $25 or $40 depending on what the participant would like to do.

Photo courtesy of PHOTO SERVICES

Two members of a team work on a logo design for their pitch during last year’s Starup Weekend.

Shot or die

USI Security Incident Log USI urges students to avoid flu outbreak 1/17-1/23 Incident Report (Information Only) Education Center 1/17/13 11:30 a.m. Closed Alcohol – Underage Possession University Blvd. 1/18/13 10:32 p.m. Closed Traffic Accident Parking Lot G 1/18/13 11:01 a.m. Closed Code of Conduct – Animal Violation Bigger Building 1/18/13 9:12 p.m. Closed Code of Conduct – Traffic Violation 916B McDonald Lane 1/19/13 1:46 a.m. Closed Code of Conduct – Failure to Comply 916B McDonald Lane 1/19/13 1:46 a.m. Closed Alcohol – Underage Possession 916B McDonald Lane 1/19/13 1:46 a.m. Closed Alcohol – Underage Consumption 916B McDonald Lane 1/19/13 1:46 a.m. Closed Code of Conduct – Visitor Violation 8134A OʼDaniel Lane 1/19/13 3:01 a.m. Closed Alcohol – Underage Consumption 7914A Mahrenholz Rd 1/20/13 11:12 p.m. Closed Incident Report (Information Only) 902B McDonald Lane 1/21/13 3:32 p.m. Closed Fire – Faulty Alarm Governors Hall 1/21/13 4:53 p.m. Closed Illness Report Health Professions Center 1/22/13 11:51 a.m. Closed Alcohol – DUI University Blvd. 1/23/13 12:18 a.m. Closed Illness Report 815A McDonald Lane 1/23/13 2:21 a.m. Information gathered from USI’s Public Crime Log, provided by USI Safety and Security.

Crime Log Key * Case suspended: No suspects listed, no leads. No follow up investigation unless new information arises. * Case cleared: The incident is resolved, suspect was identified and will be adjudicated appropriately. * Case pending: On hold, awaiting new information. * Violation of University Policy: Violation of the Studentʼs Rights and Responsibilities. * Failure to comply with a university official: Any university official, from an area coordinator to a security officer. *Residential entry: Someone walked into the residence. This is different than burglary because burglary is entering with intent to commit a felony.

By JAMES VAUGHN Staff writer With a flu outbreak sweeping the nation, university officials are urging students to take necessary precautions to prevent it from happening on campus. Dean of Students Angela Batista sent an email to faculty and students Wednesday welcoming everyone back for the spring semester and provided a list of tips to avoid “an anticipated busy flu season.” “At this point, we haven’t had any official meetings about it,” Batista said. “But we are monitoring our students and we haven’t seen anything that would require us to take that kind of approach at this point.” The list of tips included washing your hands often, avoiding close contact with sick people and avoiding hand-to-face contact. “If a student gets sick, they should go to the Health Center and get tested because there are different strings of the virus that are happening across the country,” Batista said. The most important thing to do is get a flu shot, she said. “There is still time to do that and we encourage our students to do it,” Batista said. Sophomore public relations major Ashley Knight said she’s worried because the number of deaths continue to add up every day. “I think it would be difficult for USI to do anything preventative like require everyone to get the vaccine,” Knight said. “But I think they need to enforce something with faculty to keep students with the flu out of the classroom to prevent further spread of it.” She opted to get the nasal vaccine, which is a flu vaccination, but not a shot. “I’m not one to typically get the vaccine, or the flu for that matter, but this year I just had this pit feeling about needing to get it,” she said. Local pharmacies, such as CVS and Walgreens, are running low on vaccinations. The Walgreens on St. Joseph Avenue was out for four

or five days last week. The need was so high they had to get a different manufacturer in order to keep up. Pharmacist Artie Gateway said they are seeing 15 to 20 patients per day, up from the average of two people per day. Both Walgreens and CVS accept health insurance. Without insurance, the cost for a flu shot is $31.99. Students can also receive vaccinations at the Student Health Center. If they have an office visit plan, it’s free. If not, it’s $20. Health Center Practice Manager Matt Winegar said there has been an increase in students wanting the vaccination. “We’ve got plenty,” he said. “We get shipments in from Deaconess (Hospital).”

Flu 101: What you need to know Symptoms: • High fever (100-102 degrees F); lasts three to four days • Prominent headache • General aches and pains; often severe • Fatigue, weakness; often severe • Extreme exhaustion • Chest discomfort, cough; can become severe • Sometimes included a stuffy nose, sneezing, sore throat Possible complications: Bronchitis, pneumonia; can be life threatening Prevention: Annual flu shot or FluMist Treatment: Antiviral drugs within 24-48 hours of onset If you get sick: Visit the Health Clinic as soon as possible to get tested.

Advising centers help students, take load from dept. faculty advisers By JAMES VAUGHN Staff writer Advising centers are up and running this semester in both the Pott College of Science, Engineering and Education and the College of Nursing and Health Professions. The centers have been available to students since August and in the actual facility on the third floor of the Health Professions building since December, Pott College’s advising center is located on the third floor of the Education building. Sarah Stevens, Director of Advising in the College of Nursing and Health Professions, loves the new facilities, she said. “We’ve got beautiful windows that let in amazing light, “We tried to pick out some really nice and inviting furniture,” Stevens said. “We want it to be a place where students can walk in and feel at home.” For example, office desks are cornered so that when an adviser is speaking with a student, they don’t have a barrier be-

tween them. The advisers want the center to be a studentfocused, student-friendly space that revolves around student needs, she said. The College of Nursing and Health Profession’s center currently employs two full-time advisers and one part-time adviser. Stevens said she knows the center will be busy because during priority registration in November, students went out of their way to find the advisers for consultation. The advising center in the College of Nursing and Health Professions saw 1,104 students during the Fall semester. Before the advising centers opened, all students had been assigned to a faculty adviser. Stevens said even though the faculty members make wonderful advisers, they have many other responsibilities and don’t always have the availability to be flexible. She doesn’t want students to feel like the advisers are only there to discuss their schedules. “I think students often

think we’re just here to tell them what class to take next and we’re not,” Stevens said. “We can offer a lot more than that.” Advisers can offer students tips on being successful, from where to find tutoring services to study skills, she said. “Even if it’s just to talk about financial aid or maybe a student is really depressed and doesn’t know where to turn to, we’re there,” Stevens said. “We want to be that first point of contact. We’re kind of a one-stop shop.” The advising centers are still transitioning. Students who had a faculty adviser will continue their college career under that guidance. Students who entered the university this spring and students who enter the college from now on will be assigned to the advising center. Junior dental assisting major Gabrielle Tiggs has taken advantage of the advising center quite a bit, she said. She said she went in at the beginning of the semester to get advice about taking some courses at Ivy Tech and making sure all

of the credits would transfer back to USI. “The adviser did not have all of the answers to my questions at the time, but she always kept in contact with me,” Tiggs said. “She emailed me with new information and made sure I was doing all right in the courses I had registered for this semester.” She said the advising center is a very comforting environment. “I would definitely recommend (that) everyone go because they have always pointed me in the right direction,” Tiggs said. Elizabeth Daake, Pott College of Science, Engineering and Education representative for the Student Government Association (SGA), said the advising center is plans to offer advising and have materials available to students taking the Medical College Admission Test (MCAT), Dental Admission Test (DAT) and other pre-professional exams. Advising centers in the College of Business and the College of Liberal Arts will open in the fall.


Life & Culture

Page 4 - The Shield - January 12, 2012

Professor combines past, future technology By ROBERTO CAMPOS Staff writer Paul Kuban, engineering associate professor at USI, recently obtained a patent for the technology he created in 2004 to attain his doctorate degree in computer science and engineering. He had envisioned making an interface that would integrate the Controller Area Network (CAN) wired network with the ZigBee Wireless Personal Area Network (WPAN). Nearly a decade later Kuban has attained a patent over such a device that he calls the CAN-Bee and seeks to license his device to interested companies. “CAN-Bee is a gateway between the CAN wired network and the ZigBee wireless network,” Kuban said. “Many devices, for instance, like in the automotive world, require the use of a wired network. The CAN-Bee interface could remove the wired network and allow those devices to operate using a wireless network.” The patent that was issued to Kuban in August of 2011 allows him to have exclusive rights to the technology that he has created. “A real-world application of this interface in the medical field could be a case where someone is in bad shape,” Kuban said. “This person would be hooked up with wires to a lot of different machines and if staff needed to move that patient to the operating room they would have to disconnect those devices then reconnect them. “This patient would go unmonitored, but with the CAN-Bee we could easily adapt this technology to that situation where the person could be monitored with a wireless transmitter,” he said. From 2004 to 2007, Kuban worked on getting his idea off paper and onto a working prototype. In 2007, after developing several prototypes, Kuban enlisted the services of several organizations and firms to help issue a patent for his CANBee technology. “It was a pretty extensive procedure to go through the patenting of the device,” Kuban said. “A lot of people were

Photo by ROBERTO CAMPOS/The Shield

Paul Kuban the creator of the CAN-bee explains how his invention works. Kuban has attained a patent and is seeking to license his device to interested companies.

How it’s used In the hospital, patients are monitored by and hooked up to different machines, which can pose a problem if staff needs to move that patient to the operating room. Normally, they would have to disconnect the machines and then reconnect them, leaving the patient unmonitored. But with the CANBee, they can monitor the patient with a wireless transmitter. involved: USI’s Center for Applied Research, Indiana University Research Technology Corporation, and Barnes and Thornberg, who are in the top three intellectual property law firms.” “From the beginning I wanted to make this into something that could work,” Kuban said. “I’m not the kind of person that would have been satisfied with a paper version of the CAN-Bee.” The CAN-Bee interface is a combina-

tion of the past and the future. CAN has been used since the 1980s in the automotive industry, while ZigBee WPAN has recently been adopted as a standard with the Institute for Electrical and Electronics Engineers (IEEE). Recently Kuban has been working to create interest in the CAN-Bee and try to show his working prototype to interested parties. “Looking past the patent, there’s still a

lot of work to be done because you have to get the business community ... aware that you have this technology available,” Kuban said. “It’s something you have to do before it becomes obsolete because, like with most electronic things, they’re the greatest thing and then two years later they’re gone.” To help create interest and market his technology, Kuban investigated several patent brokerage firms and settled on a firm called Adapt IP Ventures. “In the beginning I wanted to come up with a novel idea to earn my doctorate, so I’m pleasantly surprised that this could be something that could be a commercially viable product,” Kuban said. “It’s been a real fun hobby coming up with the hardware and the software, but it’s also been quite a learning experience, as well, in terms of the business side, to go from an idea to a real product.” Several options are available to Kuban as he moves forward with his patented CAN-Bee. He has already begun to toy with new ways to use the interface, including being able to use Andriod Tablets to control it. “Everything in terms of the future of the CAN-Bee depends on interest from companies that want to license it,” Kuban said. “There could be individual per-unit licenses, one big exclusive license or a sale of the license if someone wants to buy it outright.” “Ideally what I would like to see happen is to see a steady income stream from the royalties produced from the CANBee,” he said. Having a working prototype is something that Kuban advises for anyone who has the next brilliant idea. “It’s always the first question asked of anyone who has expressed interest in the CAN-Bee - ‘Do you have a working prototype?’” Kuban said. “If you have a good idea that you want to get out there, you can’t get very far with a paper design or a poster. You have to implement the technology and have something physical and real that you can show potential investors.”

MLK LUNCHEON continued from Pg. 1 graduation rates among African American students, end the violence within Black communities and stop the “over incarceration” of young people. “Mentoring is a low cost, high results way of reshaping lives,” Taylor said. “Even with the most challenging people.” Student Government Association (SGA) President Sarah Krampe said there is much to learn from King. “Dr. King impacted this nation in so many ways during his lifetime,”Krampe said. “But the quality I most admire in Dr. King was his courage to challenge what was unpopular in pursuit of what was right.” She said standing for what one believes in is important. “To stand up for what is right today, not knowing what the outcome will be, takes an amazing amount of courage,” said Krampe. Black Student Union President Kurtis Kelley said things can always change for the better. “It doesn’t matter what race, I feel like there is a lot of improvements we need to make,” Kelley said. “[Taylor’s] call to action is really important and hopefully it inspires people to take it up.” Kelley himself tries to make a difference. “I work at the Boys and Girls

club, and we always take volunteers,” said Kelley. “Anywhere where you can see that you can make a difference, do it.” Lieutenant Governor of Indiana Sue Ellspermann was in attendance and said everyone can play a role in helping young people. “We all are responsible,” she said “We all can play a role with young people mentoring and making opportunities and helping.” She said America still has progress to make. “We are not there yet,” she said. “We still have a long way to go to make sure every child, every young adult can live to their aspirations and have those opportunities,” said Ellspermann. “We need to keep working.” Taylor was the first and only African American woman to be recognized by the Magazine Publishers of America and the first to be inducted into the American Society of Magazine Editors Hall of Fame. Taylor authored for 27 years one of the magazine’s most popular columns known as “In the Spirt.” During the luncheon entertainment was provided by Designed by Grace, Zion Missionary Baptist Church Praise Dancers and Children’s Center for Dance Educations. Following the key speaker was a performance by Amadeus Percussions.

Photos by JIMMY PYLES/The Shield

Members of Amadeus Percussions ended the luncheon with a drum performance.

NEED A JOB? THE SHIELD IS HIRING PHOTOGRAPHERS, WRITERS, DESIGNERS

APPLY IN THE LOWER LEVEL OF UC EAST OR COME TO OUR WEEKLY MEETING AT NOON ON MONDAYS


Life & Culture Break out the beads Page 5 - The Shield - January 12, 2012

Franklin Street to host first Mardi Gras Crawl

By SHANNON HALL Life and Culture editor For the first time, Franklin Street will have a Mardi Gras Crawl beginning at 6 p.m. Feb. 8. “We all know that our beloved Evansville street is not being utilized to its potential,”said Leah Spivey, co-founder of the Franklin Street Events Association. Spivey, who is Tin Man’s social media and marketing director, joined together with Amy Word, Fred Hildenbrand and John Bugg - all Franklin Street business representatives - to form the Franklin Street Events Association approximately a month

ago. Businesses who participate in the Mardi Gras Crawl will hand out beads to people who check in to the businesses’ page on social media, buy a product, write a recommendation or comment on the website. “The beads are mostly to get people into businesses they normally wouldn’t go to,” Spivey said. The person with the most beads or with beads from all the businesses will have his or her name put in for a drawing to receive a basket of gift cards from the Franklin Street businesses. Mighty Cab is one of the sponsors of the Mardi Gras Crawl and will have

shuttles running throughout the night, Spivey said. According to the Franklin Street Events Association’s website, the goal of the association is to improve the life of small businesses on Franklin Street and “bridge the gap between public and private concerns.” Fred Hildenbrand, manager of Winzerwald Winery’s Evansville Tasting Room, said the relationship between the Franklin Street Events Association’s co-founders has been a long-standing one. “We came together with good energy of one of the best places to be in the TriState, and we wanted to showcase what we have to

offer,” he said. He said Friday is the last day for businesses to sign up as sponsors. So far 41 businesses are sponsoring the Mardi Gras Crawl, with around 15 businesses handing out beads. For the public to participate, they will have to buy a $10 T-shirt with an armband included, Hildenbrand said. The armband allows the public to get into the businesses. Hildenbrand said the bars have put on a bar crawl before, but this is the biggest crawl yet that will include so many businesses on the street.

Mardi Gras Crawl • • • •

When: Feb. 8 Time: Starts at 6 p.m. Where: Franklin Street $10 for Mardi Gras Crawl shirt and armband.

Participating Business Tin Man Brewing Company Lamasco Bar and Grill Winzerwald Winery *Evansville Tasting Room* Heirloom Records PG Stop N Roll Hagedorn’s - Since 1883 Liquor Locker Franklin Lanes Paul’s Menswear Gerst Sportsmens Smitty’s SouthWest Grafix

State requests time to adjust 9 accidents, recent death raises questions about intersection By SHANNON HALL Life and Culture editor After almost eight months of completion, the road heading away from USI’s campus, University Parkway, has had nine accidents, the most recent involving a death. University Parkway is a county road which tees into Indiana 66, a state road. Indiana Department of Transportation (INDOT) oversaw the connection which opened in May 2012. On Jan. 6, a 92-year-old woman died after running a stop sign going north on University Parkway and striking a car heading east on Indiana 66. Six of the nine accidents reported near the intersection involved vehicles going northbound from University Parkway and crossing into Indiana 66. All were driver’s error falling asleep at the wheel, texting while driving or alcohol/drug involvement. Near-by resident Alex Schautz said he is surprised this is first fatal accident at the intersection. “It’s not every day that you see a four-lane (road) suddenly stop with nothing more than a stop sign,” Schautz said. In the evenings, it can be difficult turning left onto University Parkway from Indiana 66, he said. “You can’t see the turn coming,” he said. “You have to predict the turn and start turning at a 45-degree angle, otherwise you miss it.” He said he requested more signs at the intersection. University Parkway is

a county road which tees into Indiana 66, a state road. The Indiana Department of Transportation (INDOT) oversaw the connection which opened in May 2012. Cher Elliott, INDOT’s media relations director, said the state would not

You hhave You to predict the turn and start turning at a 45-degree angle, otherwise yo you ou miss it. - Alex Schautz, Evansville resident open a road if it broke state or federal law. The state has to provide county roads with stop signs when the road is a new intersecting road, but the state doesn’t have to maintain the signs after supplying them, she said. With the speed limit of 55 mph on northbound University Parkway, there is a highway junction sign, a yellow T intersection sign, two stop ahead warning signs, which are followed by two stop signs - one on the median and another on the shoulder. Elliot said INDOT decided to use two oversized 36-inch stop signs and shorter posts to put the signs closer to the pave-

ment in a better in line of sight for drivers. “In an area with a new traffic pattern, we think of what we can do in our guidelines to help,” she said. She said the intersection does not require overhead lighting nor rumble strips by state law. When a member of the public makes an inquiry, INDOT will look at recent data, but it will not do a “full-blown” study unless there are changes to the area, she said. Because the road is new, it will take time for motorists to adjust, she said. Vanderburgh County Engineer John Stoll said the T intersection is different from most. “We don’t have any (intersections) like that in the county,” he said. He said the county has received requests for additional signs to Indiana 66 besides the single, green informational sign that tells motorists 1,500 feet before the turn which turn is to University Parkway and Saint Joseph Road. He said he believed additional signage would not have stopped the accident. “It’s a new intersection with two busy roads,” Vanderburgh Sheriff Eric Williams said. “It is a little difficult to see because there is no lighting out there.” The recent death generated more comments about the intersection, Williams said. Williams said both roads are designed for faster travel, and he asked drivers to be aware of the surroundings when traveling.

Follow us on Twitter

@usishield @usinews @usishieldsports

“Les Miserables” The musical-turned-movie “Les Miserables” hyped up moviegoers across the country. With top-notch actors and actresses like Hugh Jackman, Anne Hathaway, Russell Crowe and Helena Bonham Carter, the movie was bound for great things. The movie is a constant chase between Jean Valjean (Jackman) and Javert (Crowe). The two cross paths more than a hooker and her corner. Jean Valjean transforms himself from a slave into someone who is noble. He takes care of a child that is not his and protects her with all he can, only to leave at a moment’s notice. Bonham Carter and Sacha Baron Cohen - a married couple in the movie - bring the comic relief. Never had I heard so many old ladies laugh at such raunchiness. The time elapsed in the movie spans roughly two decades, ending up at the restoration of the French Revolution. The ending is the best part because a war is going on, along with fighting and tragic death. The music goes so well with

“Django Unchained” Fans of movies like “Pulp Fiction,” “Reservoir Dogs” or “Inglorious Basterds” knew a bit of what to expect from Quentin Tarantino’s new movie, “Django Unchained.’’ However, I was much more anxious and anticipatory of the highly-praised and long-awaited film, given that I didn’t know exactly where to set my expectations. The ultra-violent revenge fantasy (spoofing a western) might not be everybody’s cup of tea, but it was most certainly mine. Regrettably, I’ll admit I’ve never really given Tarantino that much of a chance. So for me, this movie was a great entry into his work. The movie follows a slave named Django (Jamie Foxx) and a bounty hunter (Christolph Waltz) on their quest to retrieve Django’s long-lost wife from a malicious plantation owner and tyrant (Leonardo DiCaprio). Great performances from Foxx, Waltz, DiCaprio and Samuel L. Jackson really enhance the movie’s intrigue. Waltz went on to win an award at the Golden Globes

Twenty One Pilots “Vessel” Twenty One Pilots is a Columbus, Ohio duo that boarders between hip-hop and pop music with infectious lyrics and beats. “Vessel” is the duo’s first full length album since signing with Fueled By Ramen over the summer. “Vessel” is a great album but is full of a lot of old music that has been remixed and remastered which was kind of a let down after learning the track list, but for people haven’t heard the old songs, prepare for your mind to be blown.

the scenes. According to the Internet Movie Database, all the songs were recorded live on set, which is odd for a movie. Usually movies record the music for the soundtrack and the actors lip sync. Musicals are fine and dandy, but the majority of the ones I’ve seen usually have “normal” moments without constant songs. This movie is nothing but singing, though, which makes it awkward for me in some scenes, because whispering and singing feels painful to me. Rating: 3.5/5 By SHANNON HALL, Life and Culture editor

for Best Supporting Actor for his role as Dr. Schultz. Something that I was pleasantly surprised about was the amount of humor in the movie. I didn’t think that the movie necessarily needed the humor to be good or maintain interest, but it was a nice touch. The humor gave the movie a very lighthearted feel, which felt refreshingly out of place in a movie primarily about revenge and murder. I think everyone should give this movie a try and take it for what it is – skilfully-crafted, high-quality entertainment. Rating: 4.5/5 By JAKE TAPLEY, Staff writer

The newest songs are track six to nine, starting off with Semi-Automatic, which is a perfect example of who they are. It has everything that makes them different with their great production and instrumental, along with a slowed down, upbeat rap verse from Tyler Joseph all the while Josh Dun beats the hell out of his drums. Every time I listen to them it still blows my mind that two people can make so much music together.

Rating: 4/5 By JIMMY PYLES, Staff writer


Opinion THE

SHIELD Editorial Board Editor-in-Chief Jimmy Pyles editor@usishield.com News Editor Jessie Hellmann news@usishield.com Life & Culture Editor Shannon Hall lc@usishield.com Opinion Editor Jake Tapley opinion@usishield.com Sports Editor Apply now! sports@usishield.com Copy Editor Alex Everley copy@usishield.com Visual Editor Kelsey Turner visual@usishield.com

Staff Page Designer Apply now! Copy Editor Megan Huber Webmaster Apply now!

Sales and Marketing Staff Sales and Marketing Director Kristen Scheller sales@usishield.com Business Mangager Melia Rowland business@usishield.com Marketing Manager Kelsey Ziliak marketing@usishield.com

Contact Us Editor-in-Chief 812/464-1682 Newsroom 812/464-1645 Sales 812/464-1870 shield@usi.edu usishield.com facebook.com/theshieldatusi

twitter.com/usishield

Letters to The Editor The Shield accepts original, unpublished letters for all of its readers. Letters should be no more than 250 words, signed and have a telephone number for verification. The editor reserves the right to edit for length, style, and grammar. Pieces will appear in The Shield online. Letters can be submitted online or via e-mail.

Guest Commentaries Signed opinions represent the views of the author and not the views of this newspaper. Opinions expressed in unsigned editorials represent a consensus opinion of the editorial board

Page 6 - The Shield - January 24, 2013

Keep it classy RiRa's By SHANNON HALL Life and Culture editor

I like to dance. I'm not any good at it, but that's OK because if you're dancing when there is booze around… people tend to not pay that much attention to you. In Evansville, there are very few places to dance – yes, I mean club dance. No, I don't mean bumping and grinding. I mean just dancing to stupid radio songs with little-to-no meaning and letting everything go. RiRa's Irish Pub has a second floor dancing area, and a few friends and I went out to have fun. Problems. Everywhere. First, the DJ played the same song twice within an hour. Really? And it was "The Wobble." I don't have anything against "The Wobble," but that's dancing the same dance over and over a lot. He also played "Hot in Herre" by Nelly. Granted, it was hot in there (no fans), but that song is a million years old or something. The tempo is slow for me. Second and most importantly, there were old people up there in the dance area. I know, old people have to dance, too. I respect that. These five to six couples were disgusting, though. They were grinding more than my friends and I even thought about doing. One couple – the man was sitting down and his lady friend (in a very short dress, I might add) just rubbed her ass all up and down him. Then she turned around, and he shoved his face in her boobs. I hope that wasn't a family outing for them and their children couldn’t see this. Honestly, and I know I shouldn't do this, but I feel like in a college town dance "club," I should be able to grab any guy next to me and feel all right dancing with him. But too many times when I turned around, there was a middle-aged man standing too close to me for comfort. I just suggest that RiRa's add some class to the second floor. And pick another DJ.

Cartoon By EAN EDWARDS

Great team, no support By JIMMY PYLES Editor-in-Chief Our women's basketball team is 13-2 on the season and just knocked off the fifth-ranked team in the country, but you wouldn't be able to tell that from the amount of students in the stands. I take a lot of pride in the athletic program USI has, so I am shocked that other people don't feel the same. You pay to go here, so why not support the school and the student athletes that compete for it? I see no effort by the RedZone, the student cheerblock at athletic events, to promote or even attend the women's games. The last two women's games had about three people in the goal ends. Yes, the women's team doesn't have the same flash and highlight reel dunks the men's team has, but they are still out there representing our school and deserve the same amount of respect and fan support as all other sports. The team is doing its part by winning - what more do they have to do to get fans in the stands? Most students probably don't even know when games are. Like most events on this campus, you have to shove the event down students' throats to get them to notice. Making

a Facebook post a day before the game gets hardly anyone's attention. Branch out to promote the games other than via Facebook and Twitter - pass out flyers, chalk the ground, set up text reminders - just do something to get fans to come out. I understand students can't make every game, but there is no reason RedZone can't find 100 students to go fill the goal end and rock the Physical Activity Center for the women's team just like they do for the men. I see RedZone only at key women's games, but in the words of women's head coach Rick Stein, "Every game in the Great Lakes Valley Conference is key." I'm not putting all the blame on the RedZone for not having students at the women's games because they can't force students to go games. But there are 10,000 plus students here with about- living on campus. You're telling me you can't get them to come to a women’s basketball game at 1 p.m. on a Saturday? What's the point in having the home court advantage if no one shows up to cheer on the team? The members of RedZone have the power and resources to reach the student body in many ways. They have shown they can get enough people to attend the men's games, so why are the women getting snubbed?

Professional sports or juvenile keep-away? By JAKE TAPLEY Opinion editor I’m tired of stupid sports rules. It seems that in every major American sport there has to be some rule that allows one team to employ a strategy that instantly makes the game unfair for the other team. Since the Super Bowl is coming up, I’ll focus on football. At the end of the 49ersFalcons game the other day, with a minute left, the 49ers decided that, in order to ensure they maintain possession of the ball, they should kneel. For those of you unfamiliar with the concept of kneeling, allow me to elaborate. Kneeling occurs when

the ball is hiked to the quarterback, and the quarterback instantly takes a knee. This allows for two things to occur: the play to end and the clock to run. So, obviously, this is the play you would want to do at the end of the game whenever you’re winning. Because, you know, just being skilled enough to execute plays for one more minute is asking too much. I mean, you don’t want the other team to have any chance of getting the ball. If they get the ball, they might actually prove that they're the better team or something. A very similar (but not quite as ridiculous) strategy is executed in sports

such as basketball, soccer, and hockey. The winning team in each of these sports often decides that, instead of being professional athletes, they would much rather return to their youth – the days of keepaway. Do you remember keep-away? It was the game where the goal was to simply maintain possession of a ball. Because apparently, playing games that actually required skill got super boring. I don’t know about you, but watching a bunch of grown men basically partake in a children’s game isn’t my idea of entertainment. In baseball, they have the wonderfully idiotic

concept of intentional walking. This is something you do when the batter has been better at hitting than you have been at pitching. Honestly, it sounds like something a kid would think of when they were losing to bend the rules in his or her favor. Now, I understand the logic behind all of these rules. I know why teams are doing what they are doing. However, I think these strategies go against the nature of sports, which encourages fairness, equal opportunity and sportsmanship. And is winning really more important than having integrity?

Write a letter to the editor at shield@usi.edu The Shield accepts original, unpublished letters for all of its readers. Letters should be... • No more than 250 words • Signed • Have a telephone number for verification The editor reserves the right to edit for length, style, and grammar. Pieces will appear in The Shield online.


Sports

Page 7 - The Shield - January 12, 2012

Knocking down the ranked

Photos by JIMMY PYLES/The Shield Senior center Keith DeWitt throws down a huge dunk in the first half of Saturday’s game against fifth-ranked University of Indianapolis on Saturday. On Monday DeWitt had a team-high nine rebounds in the Eagles’ final match-up against the KWC Panthers on Monday.

Men’s basketball team beats fifth and fourth ranked teams By ZANE CLODFELTER Staff writer Coming off of a 9081 win over St. Joseph’s (IN) where defense looked to be optional at times, Southern Indiana head coach Rodney Watson knew his team’s defense had to improve to win games against the GLVC’s other elite teams. If Saturday’s game was any indication, not only had it improved, but it looked dominant as the 15th-ranked Eagles cruised to a 69-55 win

against fifth-ranked University of Indianapolis at the PAC. “There’s no question that’s the best we’ve played defensively,” Watson said. “We really challenged shots all night and that’s a good shooting team.” USI defended the boards too, out-rebounding the Greyhounds on the defensive end 34-22 while in the process limiting Indianapolis (12-2, 4-2 GLVC) to only eightsecond chance points. “We not only chal-

lenged shots but we stayed in and fought for rebounds,” Watson said. “Our matchups were really a problem for Indianapolis today.” Leading the Eagles in scoring was Orlando Rutledge, who tallied 19 points while also collecting eight rebounds in helping to pace USI to a 35-27 halftime lead. “Coach told me to be ready - I think my teammates did a good job of finding me early,” Rutledge said. “They are one of the top three teams in

the league so we knew we had to bring it today, and once we lock down, we can beat anybody in the nation.” Rutledge was one of four double-digit scorers for the Eagles, joined by senior Kenyon Smith and fellow juniors Aaron Nelson and Taylor Wischmeier, who each collected 10 points apiece. Wischmeier credits the defensive style thrown at them by Indianapolis for the balanced scoring among the upperclassmen.

“They played a lot of man-to-man tonight and we had not seen much of that in awhile,” Wischmeier said. “It’s a lot easier to get in a (offensive) flow against a manto-man defense.” Rutledge said the key for the Eagles’ victory was being sound defensively and making it difficult for Indianapolis to get clean looks at the basket. “They have guys who can shoot once they cross half court,” he said. “So our biggest concern was

putting a hand in their face, and we did a good job with that.” The men’s team took that momentum to Owensboro on Monday, beating Kentucky Wesleyan College (KWC) 72-53 and bringing its GLVC record to 6-1 with a record of 13-2 overall. Senior center Keith DeWitt had a team-high nine rebounds in the Eagles’ final match-up against the Panthers. The Eagles play again tonight at the University of Wisconsin-Parkside.

Win one, lose one By ROBERTO CAMPOS Staff writer With only seconds left to play in the second half, the USI women’s basketball team had to defend a one-point lead to defeat the fifth-ranked University of Indianapolis Greyhounds. The Greyhounds put up a shot that was blocked by sophomore forward Anna Hackert, which allowed the Eagles to attain a 70-69 victory at home. Hackert, who scored 21 points and had 10 rebounds against the Greyhounds, has been named Great Lakes Valley Conference (GLVC) Player of the Week for a second time this season in a twoweek time span. “(The GLVC) is so tough, and that’s why victories like this are so crucial - you have to win at home,” USI women’s basketball Head Coach Rick Stein said. “It’s that time of year in the GLVC where it gets tough.” Junior guard Aubrey Minix scored a career-

high 18 points against the Greyhounds, scoring four three-pointers in the first half. All of Minix’s 18 points came from threepoint baskets. “I wasn’t afraid to shoot the ball because I had my teammates there to get the rebound,” Minix said. “My teammates just keep telling me to keep my head in the game and keep shooting the ball.” Leading the team in steals, junior guard Ariel Barnes had four steals and eight rebounds for the Eagles and scored 13 points. “In the first half, we had some silly turnovers and our defense wasn’t stepped up to what it should have been,” Barnes said. “In the second half we came out and brought back the intensity that we were missing in the first half.” On Monday, the Eagles headed to Owensboro to face off against conference rivals Kentucky Wesleyan College (KWC), who hold a con-

ference record of 6-1 with a record of 10-4 overall. The game against KWC was a battle for first place in the GLVC East Division, and was also the last time the Eagles will face off against KWC before the Panthers leave the GLVC. “At Kentucky we have to play the full 40 minutes,” Barnes said in anticipation of Monday’s game. “It’s a big rival and we just have to stick to what we do well and execute.” Despite its determination, the team could not overcome a second-half comeback by the Panthers. The Eagles fell 6859. Hackert led the team with 14 points and a career-high 20 rebounds. The Eagles’ conference record currently sits at 5-2 with an overall record of 13-2. Today, the Eagles travel to Wisconsin to take on the University of Wisconsin-Parkside, who currently holds a GLVC record of 3-4 with a 6-9 record overall.

Puzzle answers from page 2

Photos by JIMMY PYLES/The Shield Sophomore forward Anna Hackert shoots a jump shot over a Uindy defender. Hackert led the team with 14 points and a career-high 20 rebounds.

Classified ROOMMATE WANTED Nice three-bedroom house has availability for one additional female roommate; five minutes from USI; $300/month plus 1/3 utilities. For more information call (812)639-6570.


The Shield - January 24, 2013

Page 8


The Shield 1/24/13